Subject: Ticket Assigned - Online product exchange
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 11:25:00 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online product exchange Hello I have placed an order through the application on Saturday October
31st order number:  8211259773.   One of my items under the name La Granee
3-Tier Glass Serving Set has arrived damaged. I have attached a photo of
the product. I would like to exchange this item for a new one and tried to
do so at the store  however I was informed that it must be done through
email or phone. I have tried contacting the phone number and unfortunately
 there was no response. Please contact me as soon as possible via phone or
email.

-- 
Noor Behbehani

M: +965 97585000
E: [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1639415